
/* style.css */

body {
	color: #001c66;
	background-color: #ffffff;
}

a:link    { color: #0202ed; }
a:visited { color: #551b8b; }
a:active  { color: #ff0000; }

.menu {
	font-weight: bold;
	padding: 2px;
	border: 1px solid #001c66;
	line-height: 2em;
}
.button {
	font-weight: bold;
	padding: 2px;
	border: 1px solid #001c66;
	line-height: 2em;
}
.command {
	font-weight: bold;
	font-family: monospace;
	background-color: #e4e6ed;
	padding: 5px;
	border: 1px solid #001c66;
	font-size: 1.2em;
	line-height: 2em;
}

